.c-top-filter {		
	padding: 2px;
	overflow: hidden;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#396518+0,549523+100 */
	background: #396518; /* Old browsers */
	background: -moz-linear-gradient(top, #396518 0%, #549523 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #396518 0%,#549523 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #396518 0%,#549523 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#396518', endColorstr='#549523',GradientType=0 ); /* IE6-9 */
}
.c-top-filter--position {
	position: relative;
	margin: -110px 0 40px;
}
.c-top-filter__inside {
	padding: 1px;
	overflow: hidden;
	-webkit-border-radius: 18px;
	-moz-border-radius: 18px;
	border-radius: 18px;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#70c450+1,549523+100 */
	background: #70c450; /* Old browsers */
	background: -moz-linear-gradient(top, #70c450 1%, #549523 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #70c450 1%,#549523 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #70c450 1%,#549523 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#70c450', endColorstr='#549523',GradientType=0 ); /* IE6-9 */
}
.c-top-filter__holder {
	position: relative;
	padding: 15px 40px;	
	overflow: hidden;
	-webkit-border-radius: 17px;
	-moz-border-radius: 17px;
	border-radius: 17px;
	background: url(img/top-filter/pattern.png);
}
.c-top-filter__decor {
	position: absolute;
	left: 0;
	width: 100%;
	height: 20px;
}
.c-top-filter__decor--blink {	
	top: 0;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,ffffff+100&0.2+0,0+100 */
	background: -moz-linear-gradient(top, rgba(255,255,255,0.2) 0%, rgba(255,255,255,0) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(255,255,255,0.2) 0%,rgba(255,255,255,0) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(255,255,255,0.2) 0%,rgba(255,255,255,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1affffff', endColorstr='#00ffffff',GradientType=0 ); /* IE6-9 */
}
.c-top-filter__decor--shadow {	
	bottom: 0;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+100&0+0,0.2+100 */
	background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.2) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.2) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.2) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#1a000000',GradientType=0 ); /* IE6-9 */
}
.c-top-filter__content {
	position: relative;	
}
.c-top-filter__title {
	font-size: 24px;	
	font-family: Cuprum, sans-serif;
	color: #f2f2f2;
    text-shadow: 0 -1px 0 #333333;
	line-height: 1.2;
	margin: 0;
	padding: 0;
}
.c-top-filter__item {
	margin: 20px 0 5px;
}
.c-top-filter__field {
	margin-top: 10px;
}
.c-top-filter__wrap-ranger {
	padding: 1px 5px;
	position: relative;	
	box-shadow: inset 0 0 2px rgba(0,0,0,.6);
	background: #43761d;
	border: 1px solid #305515;
	border-bottom: 1px solid #6db453;
	border-radius: 6px;
}
.c-top-filter__ranger {
	width: 100%;
	height: 10px;
	position: relative;	
}
.c-top-filter__ranger .ui-slider-handle {
	position: absolute;
	width: 24px;
	height: 24px;
	background: url(img/top-filter/range-handle.png) no-repeat;
	margin: -16px 0 0 -12px;
}
.c-top-filter__ranger .ui-slider-handle:focus {
	outline: none;
}
.c-top-filter__ranger .ui-slider-range {
	height: 10px;
	position: relative;
	background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAQAAAAECAYAAACp8Z5+AAAAHklEQVQYV2NkQAUNjEj8BgYGBrgAmAOSBKmAc0ACAGLuA4Vo13T4AAAAAElFTkSuQmCC);
}
.c-top-filter__caption,
.c-top-filter__label {
	display: inline;
	margin-right: 1em;
	font-size: 15px;	
	font-family: Cuprum, sans-serif;
	color: #f2f2f2;
}
.c-top-filter__submit {
	margin-top: 35px;
}